watch:
  directories:
    - domain
    - infrastructure
  fileMask: "*.php"
notifications:
  passingTests: false
  failingTests: false
phpunit:
  binaryPath: vendor/bin/pest
  arguments: "--stop-on-failure"
  timeout: 180
